- Код товараC6800-32P10G-XL
- ПроизводителиCisco
- НаличиеПредзаказ
1 447 680.00 ₽
- LED индикаторы соединенияY
- Базовая единицашт
- Все характеристики
Почта для заявок - Info@zinvi.ru
Текст скопирован
Cisco C6800-32P10G-XL. Скорость передачи данных Ethernet LAN: 10000 Мбит/с, Стандарты сети: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... Размер адресной таблицы: 128000 записей, Коммутационная способность: 160 Gbit/s, Скорость передачи данных: 10 Gbit/s. Размер буфера для каждого порта: 2,5 MB, Совместимость: Cisco Catalyst 6800. Панель управления: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Потребляемая мощность (в обычном режиме): 587,6 W
Основные
- LED индикаторы соединенияY
- Базовая единицашт
- Диапазон относительной влажности при эксплуатации10 - 90%
- Диапазон температур при хранении-40 - 75 °C
- Диапазон температур при эксплуатации0 - 40 °C
- Количество портов Ethernet LAN ( RJ-45)32
- Панель управленияETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
- Потребляемая мощность (в обычном режиме)587,6 W
- Рабочая высота-150 - 3000 m
- Размер адресной таблицы128000 записей
- Размер буфера для каждого порта2,5 MB
- Размеры (ШхГхВ)391,1 x 416,5 x 43,9 mm
- Скорость передачи данных (макс)120 Mpps
- Скорость передачи данных Ethernet LAN10000 Мбит/с
- Стандарты сетиIEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE 802.3an,IEEE 802.3aq,IEEE 802.3x
- Число VLAN4000
- Ширина полосы частот160 Gbit/s
- Электромагнитная совместимостьFCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series
- ПроизводительCisco
- Коммутационная способность160 Gbit/s
- БезопасностьUL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040
- СовместимостьCisco Catalyst 6800
- Диапазон рабочих температур32 - 104 °F
Отзывов: 0
Нет отзывов об этом товаре.
Вопросов: 0
Пока нет вопросов об этом товаре. Станьте первым!
